msgid ""
msgstr ""
"Project-Id-Version: Advanced Order Export For WooCommerce 1.1.13\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/woo-order-export-"
"lite\n"
"POT-Creation-Date: 2020-09-21 09:42+0000\n"
"PO-Revision-Date: 2025-01-28 06:03+0000\n"
"Last-Translator: Lumpur Koa\n"
"Language-Team: Chinese (China)\n"
"Language: zh_CN\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-SearchPath-0: ../../plugins/woo-order-export-lite\n"
"X-Poedit-KeywordsList: _:1;gettext:1;dgettext:2;ngettext:1,2;dngettext:2,3;"
"__:1;_e:1;_c:1;_n:1,2;_n_noop:1,2;_nc:1,2;__ngettext:1,2;__ngettext_noop:1,2;"
"_x:1,2c;_ex:1,2c;_nx:1,2,4c;_nx_noop:1,2,3c;_n_js:1,2;_nx_js:1,2,3c;"
"esc_attr__:1;esc_html__:1;esc_attr_e:1;esc_html_e:1;esc_attr_x:1,2c;"
"esc_html_x:1,2c;comments_number_link:2,3;t:1;st:1;trans:1;transChoice:1,2\n"
"X-Loco-Target-Locale: zh_CN\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.4.3; wp-5.5.1"

#: pro_version/view/tab/settings.php:209
msgid "\"Status Change\" jobs use WP Cron queue"
msgstr ""

#: pro_version/classes/admin/class-wc-order-export-zapier-engine.php:60
#, php-format
msgid "%s [%s mode]"
msgstr ""

#: classes/class-wc-order-export-admin.php:615
#, php-format
msgid "%s order marked."
msgid_plural "%s orders marked."
msgstr[0] ""

#: classes/class-wc-order-export-admin.php:624
#, php-format
msgid "%s order unmarked."
msgid_plural "%s orders unmarked."
msgstr[0] ""

#: pro_version/classes/exports/class-woe-export-email.php:170
#, php-format
msgid "%s, BCC: '%s'"
msgstr ""

#: pro_version/classes/exports/class-woe-export-email.php:166
#, php-format
msgid "%s, CC: '%s'"
msgstr ""

#: pro_version/classes/exports/class-woe-export-zapier.php:98
msgid "(not connected to Zapier)"
msgstr ""

#: view/settings-form.php:46 view/settings-form.php:764
#: view/settings-form.php:790
msgid "-"
msgstr "到"

#: view/settings-form.php:858
#: pro_version/classes/helpers/class-woe-helper-date-range-export-now.php:23
msgid "- don't modify -"
msgstr ""

#: view/settings-form.php:603
msgid "0 - auto scale"
msgstr ""

#: classes/class-wc-order-export-admin.php:323
msgid "1st row only"
msgstr ""

#: pro_version/classes/updater/class-wc-order-export-edd.php:114
msgid ">Dashboard > Updates"
msgstr ""

#: pro_version/classes/admin/class-wc-order-export-cron.php:88
msgid "[exporter] Every 1 Minute"
msgstr ""

#: pro_version/classes/admin/class-wc-order-export-cron.php:84
msgid "[exporter] Every 5 Minutes"
msgstr ""

#: pro_version/classes/class-wc-order-export-pro-admin.php:259
#, php-format
msgid "[QUEUE] Status change job #%s for order #%s. Result: %s"
msgstr ""

#: classes/core/trait-woe-core-extractor.php:1170
msgid "[Rest of the World]"
msgstr ""

#: view/settings-form.php:1661 view/settings-form.php:1676
#: pro_version/classes/admin/tabs/tables/class-wc-table-profiles.php:72
#: pro_version/classes/admin/tabs/tables/class-wc-table-order-actions.php:78
#: pro_version/classes/admin/tabs/tables/class-wc-table-schedules.php:101
msgid "Actions"
msgstr "动作"

#: pro_version/classes/admin/tabs/tables/class-wc-order-export-table-abstract.php:24
#: pro_version/classes/admin/tabs/tables/class-wc-table-schedules.php:24
msgid "Activate"
msgstr ""

#: pro_version/classes/updater/class-wc-order-export-edd.php:166
msgid "Activate License"
msgstr ""

#: pro_version/classes/class-wc-order-export-pro-admin.php:413
msgid "Activate license"
msgstr ""

#: pro_version/view/tab/settings.php:199
msgid "Activate scheduled jobs"
msgstr ""

#: classes/class-wc-order-export-admin.php:318
#: pro_version/view/top-scheduled-jobs.php:122
#: pro_version/view/top-scheduled-jobs.php:160
msgid "Add"
msgstr ""

#: pro_version/view/tab/settings.php:139
msgid "Add \"Mark/unmark exported\" to bulk actions in order list"
msgstr ""

#: classes/class-wc-order-export-admin.php:311
#, php-format
msgid "Add %s fields"
msgstr ""

#: view/settings-form.php:1670
msgid "Add calculated field"
msgstr ""

#: view/settings-form.php:1679
msgid "Add fee"
msgstr ""

#: view/settings-form.php:1664
msgid "Add field"
msgstr ""

#: pro_version/classes/admin/tabs/tables/class-wc-table-order-actions.php:41
#: pro_version/classes/admin/tabs/tables/class-wc-table-schedules.php:53
msgid "Add job"
msgstr ""

#: view/settings-form.php:636 view/settings-form.php:729
msgid "Add links to images"
msgstr ""

#: pro_version/classes/admin/tabs/tables/class-wc-table-profiles.php:41
msgid "Add Profile"
msgstr "增加配置"

#: view/settings-form.php:1682
msgid "Add shipping"
msgstr ""

#: view/settings-form.php:1667
msgid "Add static field"
msgstr ""

#: view/settings-form.php:1685
msgid "Add tax"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:795
msgid "Address 1 (Billing)"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:890
msgid "Address 1 (Shipping)"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:790
msgid "Address 1&2 (Billing)"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:885
msgid "Address 1&2 (Shipping)"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:800
msgid "Address 2 (Billing)"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:895
msgid "Address 2 (Shipping)"
msgstr ""

#. Name of the plugin
msgid "Advanced Order Export For WooCommerce (Pro)"
msgstr "Advanced Order Export For WooCommerce 专业版"

#: classes/class-wc-order-export-admin.php:213
msgid ""
"Advanced Order Export For WooCommerce is available <a href=\"admin.php?"
"page=wc-order-export\">on this page</a>."
msgstr ""

#: pro_version/view/tab/settings.php:95
#, php-format
msgid "AJAX progressbar exports %s orders per step"
msgstr ""

#. Author of the plugin
msgid "AlgolPlus"
msgstr ""

#: view/tab/tools.php:40
msgid "All"
msgstr ""

#: pro_version/classes/admin/class-wc-order-export-cron.php:181
#: pro_version/classes/admin/class-wc-order-export-cron.php:265
msgid "All jobs completed"
msgstr ""

#: classes/class-wc-order-export-admin.php:322
msgid "all rows"
msgstr ""

#: pro_version/view/tab/schedules.php:21
msgid ""
"All scheduled jobs are inactive while option \"Activate scheduled jobs\" is "
"disabled"
msgstr ""

#: pro_version/view/destinations.php:7 pro_version/view/tab/settings.php:223
msgid "All suitable orders"
msgstr ""

#: pro_version/view/tab/settings.php:150
msgid "Allow mass export for \"Status Change\" jobs"
msgstr ""

#: pro_version/classes/admin/tabs/tables/class-wc-table-order-actions.php:103
msgid "Any"
msgstr ""

#: view/settings-form.php:1374
msgid "Any coupon used"
msgstr ""

#: pro_version/view/destinations.php:130
msgid "Append file contents to email body. Don't mark it for XLS/PDF formats."
msgstr ""

#: pro_version/view/destinations.php:284
msgid "Append to existing file"
msgstr ""

#: view/settings-form.php:374
msgid "Append XML"
msgstr "附加 XML"

#: pro_version/view/tab/settings.php:88
msgid "Apply filters to export via Bulk Actions"
msgstr ""

#: view/tab/tools.php:135
msgid "Are you sure to continue?"
msgstr ""

#: pro_version/view/tab/order-actions.php:30
#: pro_version/view/tab/schedules.php:61
msgid "Are you sure you want to CLONE this job?"
msgstr "你确定要<strong>克隆</strong>这个任务？"

#: pro_version/view/tab/profiles.php:45
msgid "Are you sure you want to CLONE this profile?"
msgstr "你确定要<strong>克隆</strong>这个配置？"

#: pro_version/view/tab/profiles.php:52
msgid "Are you sure you want to COPY this profile to a Scheduled job?"
msgstr ""

#: pro_version/view/tab/profiles.php:60
msgid "Are you sure you want to COPY this profile to a Status change job?"
msgstr ""

#: pro_version/view/tab/schedules.php:45
msgid "Are you sure you want to DELETE this job?"
msgstr "你确定要<strong>删除</strong>这个任务？"

#: pro_version/view/tab/profiles.php:29
msgid "Are you sure you want to DELETE this profile?"
msgstr "你确定要<strong>删除</strong>这个配置？"

#: classes/class-wc-order-export-admin.php:319
msgid "as"
msgstr ""

#: pro_version/view/destinations.php:508
msgid "As multiple entries (repeated for each item)"
msgstr ""

#: pro_version/view/destinations.php:480
msgid "As single entry"
msgstr ""

#: view/settings-form.php:839
msgid "Ascending"
msgstr ""

#: pro_version/classes/admin/tabs/tables/class-wc-table-schedules.php:123
#: pro_version/classes/admin/tabs/tables/class-wc-table-schedules.php:161
msgid "at"
msgstr ""

#: view/settings-form.php:269
msgid "Auto column width"
msgstr ""

#: pro_version/view/destinations.php:180
msgid "Bcc Recipient(s)"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:1342
#: classes/core/trait-woe-core-extractor-ui.php:1366
msgid "Billing Address"
msgstr ""

#: view/settings-form.php:1400
msgid "Billing locations"
msgstr ""

#: pro_version/view/tab/settings.php:218
msgid "Button \"Test\" sends"
msgstr ""

#: classes/formats/abstract-class-woe-formatter.php:49
msgid "can not open for output"
msgstr "无法打开输出项目"

#: pro_version/classes/exports/class-woe-export-folder.php:32
#, php-format
msgid "Can't append records to '%s'. Check permissions."
msgstr ""

#: pro_version/classes/exports/class-woe-export-ftp.php:64
#, php-format
msgid "Can't change FTP directory to '%s'"
msgstr ""

#: pro_version/classes/exports/class-woe-export-ftp.php:39
#, php-format
msgid "Can't connect to %s using port %s"
msgstr ""

#: pro_version/classes/exports/class-woe-export-zapier.php:29
#: pro_version/classes/exports/class-woe-export-folder.php:20
#, php-format
msgid "Can't create folder '%s'. Check permissions."
msgstr ""

#: classes/admin/tabs/ajax/trait-wc-order-export-admin-tab-abstract-ajax-export.php:53
msgid "Can't create temporary file"
msgstr ""

#: pro_version/classes/exports/class-woe-export-ftp.php:91
#, php-format
msgid "Can't download file '%s'"
msgstr ""

#: pro_version/classes/exports/class-woe-export-folder.php:36
#, php-format
msgid "Can't export file to '%s'. Check permissions."
msgstr ""

#: classes/admin/tabs/ajax/trait-wc-order-export-ajax-helpers.php:138
msgid ""
"Can't find exported file. Try button \"Export [w/o progressbar]\" or contact "
"to export support."
msgstr ""

#: pro_version/classes/exports/class-woe-export-sftp.php:47
#, php-format
msgid "Can't find private key file '%s'"
msgstr ""

#: classes/admin/tabs/ajax/trait-wc-order-export-ajax-helpers.php:133
msgid ""
"Can't find transient key. Try button \"Export [w/o progressbar]\" or contact "
"to export support."
msgstr ""

#: pro_version/classes/exports/class-woe-export-ftp.php:46
#, php-format
msgid "Can't login to FTP as user '%s' using password '%s'"
msgstr ""

#: pro_version/classes/exports/class-woe-export-sftp.php:59
#: pro_version/classes/exports/class-woe-export-sftp.php:65
#, php-format
msgid "Can't login to SFTP as user '%s'. SFTP errors: %s"
msgstr ""

#: pro_version/classes/exports/class-woe-export-email.php:28
msgid "Can't rename temporary file"
msgstr ""

#: pro_version/classes/exports/class-woe-export-zapier.php:75
#, php-format
msgid "Can't save zapier file to '%s'. Check permissions."
msgstr ""

#: pro_version/classes/exports/class-woe-export-ftp.php:55
msgid "Can't switch to Passive Mode"
msgstr ""

#: pro_version/classes/exports/class-woe-export-ftp.php:103
#, php-format
msgid "Can't upload file '%s'"
msgstr ""

#: pro_version/classes/exports/class-woe-export-sftp.php:75
#, php-format
msgid "Can't upload file '%s'. SFTP errors: %s"
msgstr ""

#: view/settings-form.php:1724 view/settings-form.php:1745
#: view/settings-form.php:1783 view/settings-form.php:1828
#: view/settings-form.php:1850 view/settings-form.php:1885
#: view/settings-form.php:1907 view/settings-form.php:1933
#: view/settings-form.php:1956 view/settings-form.php:1978
#: view/settings-form.php:2000 view/settings-form.php:2022
#: view/settings-form.php:2052 view/settings-form.php:2082
#: view/settings-form.php:2112
msgid "Cancel"
msgstr "取消"

#: pro_version/classes/admin/tabs/tables/class-wc-order-export-table-abstract.php:107
msgid "Cancel sorting"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:1348
#: classes/core/trait-woe-core-extractor-ui.php:1373
msgid "Cart"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:1166
msgid "Cart Discount Amount"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:1176
msgid "Cart Discount Amount Tax"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:1171
msgid "Cart Discount Amount(inc. tax)"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:1206
msgid "Cart Tax Amount"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:325
msgid "Category"
msgstr ""

#: pro_version/view/destinations.php:170
msgid "Cc Recipient(s)"
msgstr ""

#: pro_version/classes/admin/tabs/tables/class-wc-order-export-table-abstract.php:199
msgid "CC:"
msgstr ""

#: view/settings-form.php:490
msgid "Center align"
msgstr ""

#: view/settings-form.php:853
msgid "Change order status to"
msgstr ""

#: view/settings-form.php:343 view/settings-form.php:432
msgid "Character encoding"
msgstr ""

#: pro_version/view/top-scheduled-jobs.php:62
msgid "Choose"
msgstr "选择"

#: view/settings-form.php:1404 view/settings-form.php:1454
msgid "City"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:805
msgid "City (Billing)"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:900
msgid "City (Shipping)"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:820
msgid "City, State Zip (Billing)"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:915
msgid "City, State Zip (Shipping)"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:815
msgid "City, State, Zip (Billing)"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:910
msgid "City, State, Zip (Shipping)"
msgstr ""

#: view/settings-form.php:913
msgid "Cleanup phone (export only digits)"
msgstr ""

#: pro_version/classes/updater/class-wc-order-export-edd.php:54
msgid "Click here"
msgstr ""

#: view/settings-form.php:2202
msgid "Click here to download"
msgstr ""

#: pro_version/classes/admin/tabs/tables/class-wc-table-profiles.php:95
#: pro_version/classes/admin/tabs/tables/class-wc-table-order-actions.php:118
#: pro_version/classes/admin/tabs/tables/class-wc-table-schedules.php:222
msgid "Clone"
msgstr ""

#: view/tab/help.php:12
msgid "code snippets"
msgstr ""

#: view/settings-form.php:1714 view/settings-form.php:1730
#: view/settings-form.php:1773 view/settings-form.php:1820
#: view/settings-form.php:1834 view/settings-form.php:1877
#: view/settings-form.php:1891 view/settings-form.php:1924
#: view/settings-form.php:1939 view/settings-form.php:1968
#: view/settings-form.php:1990 view/settings-form.php:2012
msgid "Column name"
msgstr ""

#: classes/class-wc-order-export-admin.php:314
msgid "columns"
msgstr ""

#: view/settings-form.php:663
msgid "Columns align"
msgstr ""

#: view/settings-form.php:519
msgid "Columns horizontal align"
msgstr ""

#: view/settings-form.php:530
msgid "Columns vertical align"
msgstr ""

#: view/settings-form.php:509
msgid "Columns width"
msgstr ""

#: view/settings-form.php:510 view/settings-form.php:664
#: pro_version/view/tab/settings.php:283
msgid "comma separated list"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:1340
#: classes/core/trait-woe-core-extractor-ui.php:1364
msgid "Common"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:785
msgid "Company (Billing)"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:880
msgid "Company (Shipping)"
msgstr ""

#: view/settings-form.php:167 classes/core/trait-woe-core-extractor-ui.php:601
msgid "Completed Date"
msgstr ""

#: view/settings-form.php:1722 view/settings-form.php:1743
#: view/settings-form.php:1781 view/settings-form.php:1826
#: view/settings-form.php:1848 view/settings-form.php:1883
#: view/settings-form.php:1905 view/settings-form.php:1931
#: view/settings-form.php:1953 view/settings-form.php:1975
#: view/settings-form.php:1997 view/settings-form.php:2019
#: view/settings-form.php:2049 view/settings-form.php:2079
#: view/settings-form.php:2109
msgid "Confirm"
msgstr "确认"

#: pro_version/classes/admin/tabs/tables/class-wc-order-export-table-abstract.php:105
msgid "Confirm sorting"
msgstr ""

#: pro_version/view/destinations.php:532
msgid "Connected to Zapier!"
msgstr ""

#: pro_version/view/destinations.php:256 pro_version/view/destinations.php:372
#: pro_version/view/destinations.php:414
msgid "Connection timeout (in seconds)"
msgstr ""

#: view/settings-form.php:320
msgid "Convert line breaks to literals"
msgstr ""

#: pro_version/classes/admin/tabs/class-wc-order-export-pro-admin-tab-profiles.php:166
msgid "Copied from \"Export now\""
msgstr ""

#: view/tab/tools.php:34
msgid ""
"Copy these settings and use it to migrate plugin to another WordPress "
"install."
msgstr ""

#: pro_version/classes/admin/tabs/tables/class-wc-table-profiles.php:99
msgid "Copy to a Scheduled job"
msgstr ""

#: pro_version/classes/admin/tabs/tables/class-wc-table-profiles.php:97
msgid "Copy to a Status change job"
msgstr ""

#: view/settings-form.php:1407 view/settings-form.php:1457
msgid "Country"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:835
msgid "Country Code (Billing)"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:930
msgid "Country Code (Shipping)"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:840
msgid "Country Name (Billing)"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:935
msgid "Country Name (Shipping)"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:511
msgid "Coupon Amount"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:482
msgid "Coupon Code"
msgstr ""

#: pro_version/view/destinations.php:501
msgid "coupon columns"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:502
msgid "Coupon Description"
msgstr ""

#: view/settings-form.php:371
msgid "Coupon tag"
msgstr "优惠券标签"

#: classes/core/trait-woe-core-extractor-ui.php:506
msgid "Coupon Type"
msgstr ""

#: view/settings-form.php:1377
#: classes/core/trait-woe-core-extractor-ui.php:1140
#: classes/core/trait-woe-core-extractor-ui.php:1346
#: classes/core/trait-woe-core-extractor-ui.php:1371
#: classes/admin/class-wc-order-export-manage.php:759
msgid "Coupons"
msgstr ""

#: classes/class-wc-order-export-admin.php:333
msgid "coupons"
msgstr ""

#: pro_version/classes/exports/class-woe-export-folder.php:15
msgid "Creating PHP files is prohibited."
msgstr ""

#: pro_version/view/top-scheduled-jobs.php:171
msgid "Cron expression"
msgstr ""

#: pro_version/view/top-scheduled-jobs.php:178
msgid "Cron expression requires PHP 7.0!"
msgstr ""

#: pro_version/view/tab/settings.php:231
msgid "Cron url"
msgstr ""

#: view/settings-form.php:297
msgid "CSV options"
msgstr "CSV 选项"

#: classes/core/trait-woe-core-extractor-ui.php:591
msgid "Currency"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:596
msgid "Currency Symbol"
msgstr ""

#: pro_version/view/top-scheduled-jobs.php:240
#: pro_version/view/export-date-range.php:37
#: pro_version/classes/helpers/class-woe-helper-date-range-export-now.php:29
msgid "Current month"
msgstr ""

#: pro_version/classes/exports/class-woe-export-ftp.php:34
msgid "Current PHP build requires OpenSSL support to use this mode"
msgstr ""

#: pro_version/view/top-scheduled-jobs.php:233
#: pro_version/view/export-date-range.php:30
#: pro_version/classes/helpers/class-woe-helper-date-range-export-now.php:27
msgid "Current week"
msgstr ""

#: pro_version/view/top-scheduled-jobs.php:63
msgid "Custom"
msgstr "自定义"

#: view/settings-form.php:768 view/settings-form.php:794
msgid "custom"
msgstr ""

#: view/settings-form.php:740
msgid "Custom css"
msgstr ""

#: view/settings-form.php:1012 view/settings-form.php:1324
#: pro_version/view/filter-by-subscription.php:30
msgid "Custom fields"
msgstr "自定义字段"

#: view/settings-form.php:937
msgid "Custom PHP code to modify output"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:1341
#: classes/core/trait-woe-core-extractor-ui.php:1365
msgid "Customer"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:695
msgid "Customer first order date"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:650
msgid "Customer IP address"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:700
msgid "Customer last order date"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:616
msgid "Customer Note"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:685
msgid "Customer Paid Orders"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:675
msgid "Customer Role"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:680
msgid "Customer Total Orders"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:690
msgid "Customer Total Spent"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:670
msgid "Customer User Email"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:655
msgid "Customer User ID"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:660
msgid "Customer Username"
msgstr ""

#: view/settings-form.php:750 classes/core/trait-woe-core-extractor-ui.php:1398
msgid "Date"
msgstr "日期"

#: classes/class-wc-order-export-admin.php:392
msgid "Date From is greater than Date To"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:611
msgid "Date of first refund"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:576
msgid "Date of original order"
msgstr ""

#: view/settings-form.php:175
msgid "Date range"
msgstr "日期区间"

#: pro_version/view/tab/settings.php:102
msgid "Date range for \"Export Now\""
msgstr ""

#: pro_version/classes/admin/tabs/tables/class-wc-order-export-table-abstract.php:25
#: pro_version/classes/admin/tabs/tables/class-wc-table-schedules.php:25
msgid "Deactivate"
msgstr ""

#: pro_version/classes/updater/class-wc-order-export-edd.php:158
msgid "Deactivate License"
msgstr ""

#: pro_version/view/tab/settings.php:332
msgid "Default HTML css"
msgstr ""

#: pro_version/classes/admin/tabs/tables/class-wc-order-export-table-abstract.php:26
#: pro_version/classes/admin/tabs/tables/class-wc-table-profiles.php:101
#: pro_version/classes/admin/tabs/tables/class-wc-table-order-actions.php:120
#: pro_version/classes/admin/tabs/tables/class-wc-table-schedules.php:27
#: pro_version/classes/admin/tabs/tables/class-wc-table-schedules.php:224
msgid "Delete"
msgstr "删除"

#: view/settings-form.php:837
msgid "Descending"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:385
msgid "Description"
msgstr ""

#: pro_version/view/destinations.php:3
#: pro_version/classes/admin/tabs/tables/class-wc-table-order-actions.php:76
#: pro_version/classes/admin/tabs/tables/class-wc-table-schedules.php:95
msgid "Destination"
msgstr "目的"

#: pro_version/classes/admin/tabs/tables/class-wc-table-order-actions.php:77
#: pro_version/classes/admin/tabs/tables/class-wc-table-schedules.php:96
msgid "Destination Details"
msgstr "目的详情"

#: pro_version/view/destinations.php:10
msgid "Destination for bulk actions"
msgstr ""

#: pro_version/view/destinations.php:66
#: pro_version/classes/admin/tabs/tables/class-wc-order-export-table-abstract.php:162
msgid "Directory"
msgstr ""

#: pro_version/view/destinations.php:442
msgid "Directory settings"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:487
msgid "Discount Amount"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:497
msgid "Discount Amount + Tax"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:492
msgid "Discount Amount Tax"
msgstr ""

#: pro_version/view/tab/settings.php:343
msgid "Display HTML report in browser"
msgstr ""

#: view/settings-form.php:1610
msgid "Display summary row (you must mark fields below)"
msgstr ""

#: classes/class-wc-order-export-admin.php:223
msgid "Docs"
msgstr ""

#: pro_version/view/destinations.php:576
msgid "Don't download to browser"
msgstr ""

#: view/settings-form.php:408
msgid "Don't encode unicode chars"
msgstr ""

#: view/settings-form.php:398
msgid "Don't escape /"
msgstr ""

#: view/settings-form.php:972 pro_version/view/filter-by-subscription.php:6
msgid "Don't export child orders"
msgstr "不要导出子订单"

#: view/tab/help.php:27
#, php-format
msgid ""
"Don't forget to attach your %s or some screenshots. It will significantly "
"reduce reply time :)"
msgstr ""

#: classes/core/class-wc-order-export-engine.php:409
msgid "Don't Panic"
msgstr ""

#: view/settings-form.php:628
msgid "Don't put page break between order lines"
msgstr ""

#: pro_version/view/top-scheduled-jobs.php:12
msgid "Don't send empty file"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:370
msgid "Download URL"
msgstr ""

#: view/settings-form.php:1672
msgid "Drag a field to list of exported fields"
msgstr ""

#: view/settings-form.php:1622
msgid "Drag rows to reorder exported fields"
msgstr "拖拽调整字段排序"

#: pro_version/view/destinations.php:118
#: pro_version/classes/admin/tabs/tables/class-wc-table-profiles.php:93
#: pro_version/classes/admin/tabs/tables/class-wc-table-order-actions.php:116
#: pro_version/classes/admin/tabs/tables/class-wc-table-schedules.php:220
msgid "Edit"
msgstr "编辑"

#: classes/core/class-wc-order-export-order-fields.php:485
msgid "Edit order"
msgstr ""

#: pro_version/view/destinations.php:26
#: pro_version/classes/admin/tabs/tables/class-wc-order-export-table-abstract.php:161
msgid "Email"
msgstr "电子邮件"

#: classes/core/trait-woe-core-extractor-ui.php:845
msgid "Email (Billing)"
msgstr ""

#: pro_version/view/destinations.php:117
msgid "Email body"
msgstr ""

#: pro_version/view/tab/settings.php:279
msgid "Email recipients"
msgstr ""

#: pro_version/view/destinations.php:81
msgid "Email settings"
msgstr ""

#: pro_version/view/destinations.php:106 pro_version/view/tab/settings.php:289
msgid "Email subject"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:435
msgid "Embedded Product Image"
msgstr ""

#: pro_version/classes/helpers/class-woe-helper-date-range-export-now.php:24
msgid "Empty"
msgstr ""

#: classes/class-wc-order-export-admin.php:396
#: classes/core/trait-woe-core-extractor.php:171
msgid "empty"
msgstr ""

#: classes/class-wc-order-export-admin.php:385
msgid "empty column name"
msgstr ""

#: pro_version/view/top-order-actions.php:12
#: pro_version/view/top-order-actions.php:25
msgid "Empty means \"any status\""
msgstr ""

#: classes/class-wc-order-export-admin.php:386
msgid "empty meta key"
msgstr ""

#: classes/class-wc-order-export-admin.php:502
msgid "Empty method"
msgstr ""

#: classes/class-wc-order-export-admin.php:390
msgid "empty value"
msgstr ""

#: view/settings-form.php:931
msgid "Enable debug output"
msgstr ""

#: view/settings-form.php:330
msgid "Enclosure"
msgstr "包括"

#: view/settings-form.php:403
msgid "Encode numeric strings as numbers"
msgstr ""

#: view/settings-form.php:393
msgid "End tag"
msgstr ""

#: pro_version/classes/updater/class-wc-order-export-updater.php:335
msgid "Error"
msgstr ""

#: pro_version/classes/exports/class-woe-export-zapier.php:102
msgid "Error with prepare"
msgstr ""

#: pro_version/classes/admin/class-wc-order-export-zapier-engine.php:124
msgid "Error. Incorrect API key, check the Order Export Plugin settings page."
msgstr ""

#: pro_version/classes/admin/class-wc-order-export-zapier-engine.php:118
msgid "Error. Incorrect request."
msgstr ""

#: pro_version/classes/admin/class-wc-order-export-zapier-engine.php:79
msgid "Error. Target url is missing."
msgstr ""

#: view/settings-form.php:1506
msgid "Exclude free items"
msgstr ""

#: view/settings-form.php:1274
msgid "Exclude products"
msgstr ""

#: pro_version/classes/updater/class-wc-order-export-edd.php:93
msgid "expired"
msgstr ""

#: view/settings-form.php:2169 pro_version/view/destinations.php:486
#: pro_version/view/destinations.php:496
#: pro_version/classes/admin/tabs/tables/class-wc-table-profiles.php:103
#: pro_version/classes/admin/tabs/tables/class-wc-table-schedules.php:226
msgid "Export"
msgstr "导出"

#: view/settings-form.php:2173
msgid "Export [w/o progressbar]"
msgstr "导出（不显示进度条）"

#: view/settings-form.php:883
msgid "Export all order notes"
msgstr ""

#: view/settings-form.php:1065
msgid "Export all products from the order"
msgstr ""

#: classes/class-wc-order-export-admin.php:553
#, php-format
msgid "Export as %s"
msgstr "导出为 %s"

#: view/settings-form.php:257
msgid "Export as .xls (Binary File Format)"
msgstr "导出为 .xls（二进制文件）"

#: classes/admin/tabs/ajax/class-wc-order-export-ajax.php:39
#, php-format
msgid "Export as profile \"%s\"."
msgstr ""

#: pro_version/classes/class-wc-order-export-pro-admin.php:351
#, php-format
msgid "Export as profile '%s'"
msgstr "导出为 profile '%s‘"

#: pro_version/view/top-scheduled-jobs.php:198
#: pro_version/view/export-date-range.php:3
msgid "Export date range"
msgstr ""

#: view/settings-form.php:217
msgid "Export filename"
msgstr "输出文件名"

#: view/tab/tools.php:44
#: classes/admin/tabs/class-wc-order-export-admin-tab-export-now.php:10
#: pro_version/view/tab/settings.php:52
msgid "Export now"
msgstr ""

#: view/settings-form.php:1500
msgid "Export only matched product items"
msgstr ""

#: classes/class-wc-order-export-admin.php:240
#: classes/class-wc-order-export-admin.php:241
#: classes/class-wc-order-export-admin.php:246
#: classes/class-wc-order-export-admin.php:247
msgid "Export Orders"
msgstr "导出订单"

#: view/settings-form.php:889
msgid "Export refund notes as Customer Note"
msgstr ""

#: view/settings-form.php:984
msgid "Export refunds"
msgstr ""

#: view/tab/tools.php:31
msgid "Export settings"
msgstr ""

#: classes/class-wc-order-export-admin.php:126
msgid "Export Status"
msgstr ""

#: pro_version/view/destinations.php:511
msgid "Export to Google Sheet"
msgstr ""

#: view/settings-form.php:2185
#, php-format
msgid "Export total: %s orders"
msgstr ""

#: view/settings-form.php:996 pro_version/view/filter-by-subscription.php:14
msgid "Export unmarked orders only"
msgstr ""

#. Description of the plugin
msgid "Export WooCommerce orders to Excel/CSV/XML/JSON/PDF/TSV"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:1119
msgid "Exported items"
msgstr ""

#: view/settings-form.php:189
msgid "Express export"
msgstr ""

#: pro_version/classes/class-wc-order-export-pro-admin.php:238
msgid "failed adding to queue!"
msgstr ""

#: pro_version/view/tab/settings.php:16 pro_version/view/tab/settings.php:262
msgid "Failed exports"
msgstr ""

#: view/settings-form.php:1962
msgid "Fee name"
msgstr ""

#: view/settings-form.php:334
msgid "Field Delimiter"
msgstr "字段分隔符"

#: view/settings-form.php:43
msgid "Field format"
msgstr ""

#: pro_version/classes/admin/class-wc-order-export-zapier-engine.php:47
#: pro_version/classes/admin/tabs/tables/class-wc-order-export-table-abstract.php:217
msgid "File"
msgstr ""

#: pro_version/classes/exports/class-woe-export-folder.php:43
#, php-format
msgid "File '%s' has been created in folder '%s'"
msgstr ""

#: pro_version/classes/exports/class-woe-export-email.php:163
#, php-format
msgid "File '%s' has sent to '%s'"
msgstr ""

#: classes/class-wc-order-export-admin.php:321
msgid "Fill order columns for"
msgstr ""

#: view/settings-form.php:1395
msgid "Filter by billing"
msgstr ""

#: view/settings-form.php:1368
msgid "Filter by coupon"
msgstr ""

#: view/settings-form.php:1295
msgid "Filter by customer"
msgstr ""

#: view/settings-form.php:1495
msgid "Filter by item and metadata"
msgstr ""

#: view/settings-form.php:967
msgid "Filter by order"
msgstr ""

#: view/settings-form.php:1060
msgid "Filter by product"
msgstr "通过商品过滤"

#: view/settings-form.php:1445
msgid "Filter by shipping"
msgstr "通过配送过滤"

#: pro_version/view/filter-by-subscription.php:1
msgid "Filter by subscription"
msgstr ""

#: view/settings-form.php:140
msgid "Filter orders by"
msgstr "过滤订单，通过"

#: pro_version/classes/admin/tabs/tables/class-wc-table-schedules.php:169
msgid "First Day Every Month"
msgstr "每月第一天"

#: pro_version/classes/admin/tabs/tables/class-wc-table-schedules.php:171
msgid "First Day Every Quarter"
msgstr "每季度第一天"

#: classes/core/trait-woe-core-extractor-ui.php:770
msgid "First Name (Billing)"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:865
msgid "First Name (Shipping)"
msgstr ""

#: pro_version/view/destinations.php:5 pro_version/view/tab/settings.php:221
msgid "First suitable order"
msgstr ""

#: view/settings-form.php:524
msgid "Fit table to page width"
msgstr ""

#: pro_version/classes/exports/class-woe-export-zapier.php:35
#: pro_version/classes/exports/class-woe-export-zapier.php:64
#: pro_version/classes/exports/class-woe-export-folder.php:25
#, php-format
msgid "Folder '%s' is not writable. Check permissions."
msgstr ""

#: view/settings-form.php:480 view/settings-form.php:657
msgid "Font size"
msgstr ""

#: view/settings-form.php:673
msgid "Footer text"
msgstr ""

#: view/settings-form.php:705
msgid "Footer text color"
msgstr ""

#: view/settings-form.php:316
msgid "Force enclosure for all values"
msgstr ""

#: view/settings-form.php:277
msgid "Force general format for all cells"
msgstr ""

#: view/settings-form.php:230
#: pro_version/classes/admin/tabs/tables/class-wc-table-profiles.php:69
#: pro_version/classes/admin/tabs/tables/class-wc-table-order-actions.php:73
#: pro_version/classes/admin/tabs/tables/class-wc-table-schedules.php:94
msgid "Format"
msgstr "格式"

#: view/settings-form.php:877
msgid "Format numbers (use WC decimal separator)"
msgstr ""

#: view/settings-form.php:382
msgid "Format output"
msgstr ""

#: classes/admin/class-wc-order-export-manage.php:26
msgid "Fri"
msgstr "周五"

#: pro_version/classes/admin/tabs/tables/class-wc-table-profiles.php:70
msgid "From Date"
msgstr "起始日期"

#: pro_version/view/destinations.php:85
msgid "From email"
msgstr ""

#: pro_version/view/destinations.php:95
msgid "From name"
msgstr ""

#: pro_version/view/top-order-actions.php:12
#: pro_version/classes/admin/tabs/tables/class-wc-table-order-actions.php:74
msgid "From status"
msgstr ""

#: pro_version/view/destinations.php:36
#: pro_version/classes/admin/tabs/tables/class-wc-order-export-table-abstract.php:158
msgid "FTP"
msgstr ""

#: pro_version/view/destinations.php:209
msgid "FTP settings"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:945
msgid "Full Address (Shipping)"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:855
msgid "Full Adress (Billing)"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:780
msgid "Full Name (Billing)"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:875
msgid "Full Name (Shipping)"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:395
msgid "Full names for categories"
msgstr ""

#: pro_version/view/tab/settings.php:12 pro_version/view/tab/settings.php:42
msgid "General"
msgstr ""

#: pro_version/view/tab/settings.php:242 pro_version/view/tab/settings.php:309
msgid "Generate new key"
msgstr ""

#: view/settings-form.php:2207
msgid "Generating file..."
msgstr ""

#: classes/class-wc-order-export-admin.php:326
msgid "Grouping by coupon"
msgstr ""

#: classes/class-wc-order-export-admin.php:325
msgid "Grouping by product"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:285
msgid "GTIN/EAN"
msgstr ""

#: view/settings-form.php:668
msgid "Header text"
msgstr ""

#: view/settings-form.php:700
msgid "Header text color"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:345
msgid "Height"
msgstr ""

#: classes/admin/tabs/class-wc-order-export-admin-tab-help.php:10
msgid "Help"
msgstr ""

#: view/tab/help.php:8
msgid "helpdesk system"
msgstr ""

#: view/settings-form.php:1710 view/settings-form.php:1769
#: view/settings-form.php:1804 view/settings-form.php:1872
#: view/settings-form.php:1915
msgid "Hide unused fields"
msgstr ""

#: pro_version/view/tab/settings.php:326
msgid "HTML"
msgstr ""

#: pro_version/view/tab/settings.php:14
msgid "HTML format"
msgstr ""

#: view/settings-form.php:641
msgid "Html options"
msgstr ""

#: pro_version/view/destinations.php:56
#: pro_version/classes/admin/tabs/tables/class-wc-order-export-table-abstract.php:160
msgid "HTTP POST"
msgstr ""

#: pro_version/view/destinations.php:400
msgid "HTTP POST settings"
msgstr ""

#. Author URI of the plugin
msgid "https://algolplus.com/"
msgstr ""

#: view/settings-form.php:2149
#, php-format
msgid ""
"If you see this message after page load, user interface won't work correctly!"
"<br>There is a JS error (<a target=blank href='%s'>read here</a> how to view "
"it). Probably, it's a conflict with another plugin or active theme."
msgstr ""

#: pro_version/classes/updater/class-wc-order-export-edd.php:125
#, php-format
msgid ""
"If you're seeing a red message telling you that your key isn't valid or is "
"out of installs, %s visit %s to manage your installs or renew / upgrade your "
"license."
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:1399
msgid "Image"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:375
msgid "Image URL"
msgstr ""

#: view/settings-form.php:291 view/settings-form.php:617
#: view/settings-form.php:718
msgid "Images height"
msgstr ""

#: view/settings-form.php:284 view/settings-form.php:610
#: view/settings-form.php:711
msgid "Images width"
msgstr ""

#: view/tab/tools.php:84
msgid "Import"
msgstr ""

#: view/tab/tools.php:65
msgid "Import settings"
msgstr ""

#: pro_version/classes/admin/tabs/tables/class-wc-table-schedules.php:117
msgid "Inactive"
msgstr ""

#: pro_version/view/destinations.php:247 pro_version/view/destinations.php:363
msgid "Initial path"
msgstr "初始路径"

#: pro_version/view/destinations.php:518
msgid "Inside formatted file (many orders)"
msgstr ""

#: pro_version/view/tab/settings.php:13 pro_version/view/tab/settings.php:119
msgid "Interface"
msgstr ""

#: pro_version/view/top-scheduled-jobs.php:79
msgid "interval (min)"
msgstr "间隔时间（分钟）"

#: pro_version/classes/updater/class-wc-order-export-edd.php:95
msgid "invalid item ID"
msgstr ""

#: pro_version/classes/updater/class-wc-order-export-edd.php:90
msgid "is not activable"
msgstr ""

#: view/settings-form.php:2174
msgid "It might not work for huge datasets!"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:972
msgid "Item #"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:997
msgid "Item Cost"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:1002
msgid "Item Cost (inc. tax)"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:1007
msgid "Item Cost Before Discount"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:1062
msgid "Item Discount Amount"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:1092
msgid "Item Discount Amount + Tax"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:1087
msgid "Item Discount Tax"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:1077
msgid "Item download URL"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:967
msgid "Item ID"
msgstr ""

#: view/settings-form.php:1238
msgid "Item meta data"
msgstr ""

#: view/settings-form.php:1544
msgid "Item metadata"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:977
msgid "Item Name"
msgstr ""

#: pro_version/classes/updater/class-wc-order-export-edd.php:96
msgid "item name mismatch"
msgstr ""

#: view/settings-form.php:1510
msgid "Item names"
msgstr ""

#: view/settings-form.php:907
msgid "Item Tax Rate as an integer"
msgstr ""

#: pro_version/classes/admin/class-wc-order-export-cron.php:104
#: pro_version/classes/admin/class-wc-order-export-cron.php:194
#, php-format
msgid "Job \"%s\" is still running!"
msgstr ""

#: pro_version/classes/admin/class-wc-order-export-cron.php:54
msgid "Job is inactive!"
msgstr ""

#: pro_version/view/tab/settings.php:15 pro_version/view/tab/settings.php:189
msgid "Jobs"
msgstr ""

#: view/settings-form.php:388
msgid "JSON options"
msgstr ""

#: view/tab/tools.php:56
msgid "Just click inside the textarea and copy (Ctrl+C)"
msgstr ""

#: pro_version/classes/updater/class-wc-order-export-edd.php:94
msgid "key mismatch"
msgstr ""

#: view/settings-form.php:520
msgid "L,C or R. Comma separated list"
msgstr ""

#: view/settings-form.php:2040 view/settings-form.php:2070
#: view/settings-form.php:2100
msgid "Label"
msgstr ""

#: view/settings-form.php:22
msgid "Landscape"
msgstr ""

#: pro_version/view/top-scheduled-jobs.php:288
#: pro_version/view/export-date-range.php:85
#, php-format
msgid "Last %s days"
msgstr ""

#: pro_version/view/top-scheduled-jobs.php:254
#: pro_version/view/export-date-range.php:51
#: pro_version/classes/helpers/class-woe-helper-date-range-export-now.php:30
msgid "Last month"
msgstr "最后一个月"

#: classes/core/trait-woe-core-extractor-ui.php:775
msgid "Last Name (Billing)"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:870
msgid "Last Name (Shipping)"
msgstr ""

#: pro_version/view/top-scheduled-jobs.php:261
#: pro_version/view/export-date-range.php:58
msgid "Last quarter"
msgstr "最后一季"

#: pro_version/classes/admin/tabs/tables/class-wc-table-schedules.php:98
msgid "Last report sent"
msgstr ""

#: pro_version/classes/admin/tabs/tables/class-wc-table-schedules.php:99
msgid "Last run"
msgstr ""

#: pro_version/view/top-scheduled-jobs.php:247
#: pro_version/view/export-date-range.php:44
#: pro_version/classes/helpers/class-woe-helper-date-range-export-now.php:28
msgid "Last week"
msgstr "最后一周"

#: pro_version/view/top-scheduled-jobs.php:276
#: pro_version/view/export-date-range.php:73
#: pro_version/classes/helpers/class-woe-helper-date-range-export-now.php:32
msgid "Last year"
msgstr ""

#: pro_version/view/destinations.php:86 pro_version/view/destinations.php:96
msgid "leave blank to use default"
msgstr ""

#: view/settings-form.php:489
msgid "Left align"
msgstr ""

#: view/settings-form.php:29
msgid "Legal"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:340
msgid "Length"
msgstr ""

#: view/settings-form.php:28
msgid "Letter"
msgstr ""

#: pro_version/classes/admin/tabs/class-wc-order-export-pro-admin-tab-license.php:12
msgid "License"
msgstr ""

#: pro_version/classes/updater/class-wc-order-export-edd.php:154
msgid "License is active"
msgstr ""

#: pro_version/classes/updater/class-wc-order-export-edd.php:161
msgid "License is inactive:"
msgstr ""

#: pro_version/classes/updater/class-wc-order-export-edd.php:139
msgid "License Key"
msgstr ""

#: pro_version/classes/updater/class-wc-order-export-edd.php:119
msgid "Licenses"
msgstr ""

#: view/settings-form.php:338 view/settings-form.php:427
msgid "Line Break"
msgstr "失效链接"

#: classes/core/trait-woe-core-extractor-ui.php:551
msgid "Line number"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:1400
msgid "Link"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:626
msgid "Link to edit order"
msgstr ""

#: pro_version/view/top-scheduled-jobs.php:188
#: pro_version/view/top-order-actions.php:41
msgid "Log results"
msgstr ""

#: view/settings-form.php:588
msgid "Logo align"
msgstr ""

#: view/settings-form.php:596
msgid "Logo height"
msgstr ""

#: view/settings-form.php:602
msgid "Logo width"
msgstr ""

#: view/tab/help.php:30
#, php-format
msgid ""
"Look at %s for popular plugins or check %s to study how to extend the plugin."
msgstr ""

#: pro_version/classes/updater/class-wc-order-export-edd.php:145
msgid "look for it inside purchase receipt (email)"
msgstr ""

#: classes/core/class-wc-order-export-engine.php:563
msgid "Main SQL queries are listed below"
msgstr ""

#: pro_version/view/destinations.php:564
msgid "Make separate file for each order"
msgstr ""

#: classes/class-wc-order-export-admin.php:559
msgid "Mark exported"
msgstr ""

#: view/settings-form.php:992 pro_version/view/filter-by-subscription.php:10
msgid "Mark exported orders"
msgstr ""

#: view/settings-form.php:1692 view/settings-form.php:1751
#: view/settings-form.php:1912 view/settings-form.php:2034
#: view/settings-form.php:2064 view/settings-form.php:2094
msgid "Meta key"
msgstr ""

#: view/settings-form.php:2156
msgid "Might be different from actual export!"
msgstr ""

#: view/settings-form.php:871
msgid "Misc settings"
msgstr ""

#: view/settings-form.php:153 view/settings-form.php:810
#: classes/core/trait-woe-core-extractor-ui.php:581
msgid "Modification Date"
msgstr ""

#: classes/admin/class-wc-order-export-manage.php:22
msgid "Mon"
msgstr "周一"

#: classes/core/trait-woe-core-extractor-ui.php:1396
msgid "Money"
msgstr ""

#: pro_version/view/destinations.php:285
msgid "need custom code!"
msgstr ""

#: view/tab/help.php:24
#, php-format
msgid "Need help? Create ticket in %s ."
msgstr ""

#: pro_version/classes/admin/tabs/tables/class-wc-table-schedules.php:165
#: pro_version/classes/admin/tabs/tables/class-wc-table-schedules.php:198
msgid "Never"
msgstr "从不"

#: pro_version/classes/admin/tabs/tables/class-wc-table-schedules.php:100
msgid "Next run"
msgstr ""

#: view/settings-form.php:526
msgid "No"
msgstr ""

#: pro_version/classes/updater/class-wc-order-export-edd.php:92
msgid "no activations left"
msgstr ""

#: pro_version/classes/core/class-wc-order-export-pro-engine.php:19
#: pro_version/classes/core/class-wc-order-export-pro-engine.php:85
msgid "No destination selected"
msgstr ""

#: view/settings-form.php:496
msgid "No page numbers"
msgstr ""

#: classes/formats/class-woe-formatter-xls.php:235
#: classes/formats/abstract-class-woe-formatter-sv.php:109
#: classes/formats/class-woe-formatter-pdf.php:183
#: classes/formats/class-woe-formatter-html.php:156
msgid "No results"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:400
msgid "Non variation attributes"
msgstr ""

#: pro_version/view/top-scheduled-jobs.php:204
#: pro_version/view/export-date-range.php:9
msgid "None"
msgstr ""

#: pro_version/classes/admin/tabs/tables/class-wc-table-schedules.php:129
msgid "Not executed"
msgstr ""

#: pro_version/classes/updater/class-wc-order-export-edd.php:89
msgid "not found"
msgstr ""

#: pro_version/classes/admin/tabs/tables/class-wc-table-schedules.php:129
msgid "Not installed"
msgstr "未安装"

#: pro_version/classes/updater/class-wc-order-export-edd.php:127
#, php-format
msgid ""
"Not seeing an update but expecting one? In WordPress, go to %s and click "
"\"Check Again\"."
msgstr ""

#: classes/class-wc-order-export-admin.php:394
#: pro_version/classes/core/class-wc-order-export-pro-engine.php:229
#: pro_version/classes/core/class-wc-order-export-pro-engine.php:252
#: classes/admin/tabs/ajax/trait-wc-order-export-admin-tab-abstract-ajax-export.php:127
msgid "Nothing to export. Please, adjust your filters"
msgstr "无可导出对象。请调整过滤器"

#: pro_version/view/tab/settings.php:272
msgid "Notify about failed jobs"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:1397
msgid "Number"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:1161
msgid "Number of coupons used"
msgstr ""

#: pro_version/view/destinations.php:264 pro_version/view/destinations.php:380
#: pro_version/view/destinations.php:422
msgid "Number of retries"
msgstr ""

#: pro_version/classes/admin/tabs/tables/class-wc-table-schedules.php:158
msgid "on"
msgstr ""

#: pro_version/view/top-scheduled-jobs.php:73
msgid "On the 1st day of the month"
msgstr "在每月第一天"

#: pro_version/view/top-scheduled-jobs.php:75
msgid "On the 1st day of the quarter"
msgstr "在每季度第一天"

#: classes/class-wc-order-export-admin.php:315
msgid "one row"
msgstr ""

#: pro_version/classes/core/class-wc-order-export-subscription.php:81
msgid "One-time payment"
msgstr ""

#: view/settings-form.php:1807
msgid "OR"
msgstr "或者"

#: view/settings-form.php:1705 view/settings-form.php:1764
#: view/settings-form.php:1799 view/settings-form.php:1867
#: view/settings-form.php:1921
msgid "or type meta key here"
msgstr ""

#: pro_version/classes/admin/tabs/tables/class-wc-table-profiles.php:29
#: pro_version/classes/admin/tabs/tables/class-wc-table-order-actions.php:30
#: pro_version/classes/admin/tabs/tables/class-wc-table-schedules.php:41
msgid "Order"
msgstr ""

#: view/settings-form.php:146 view/settings-form.php:809
#: classes/core/trait-woe-core-extractor-ui.php:571
msgid "Order Date"
msgstr ""

#: view/settings-form.php:808 classes/core/trait-woe-core-extractor-ui.php:556
msgid "Order ID"
msgstr ""

#: view/settings-form.php:1858
msgid "Order item fields"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:1082
msgid "Order Item Metadata"
msgstr ""

#: pro_version/classes/admin/class-wc-order-export-zapier-engine.php:46
#: pro_version/classes/admin/tabs/tables/class-wc-order-export-table-abstract.php:216
msgid "Order Items"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:1012
msgid "Order Line (w/o tax)"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:1032
msgid "Order Line Subtotal"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:1037
msgid "Order Line Subtotal Tax"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:1017
msgid "Order Line Tax"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:1027
msgid "Order Line Tax (- Refund)"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:1022
msgid "Order Line Tax Refunded"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:1042
msgid "Order Line Total"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:1057
msgid "Order Line Total (- Refund)"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:1047
msgid "Order Line Total (include tax)"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:1052
msgid "Order Line Total Refunded"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:621
msgid "Order Notes"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:561
msgid "Order Number"
msgstr ""

#: view/settings-form.php:122
#: pro_version/classes/admin/tabs/tables/class-wc-table-profiles.php:37
#: pro_version/classes/admin/tabs/tables/class-wc-table-schedules.php:49
msgid "Order Refund"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:1281
msgid "Order Refund Amount"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:1241
msgid "Order Shipping + Tax Amount"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:1236
msgid "Order Shipping Amount"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:1251
msgid "Order Shipping Amount (- Refund)"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:1246
msgid "Order Shipping Amount Refunded"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:1256
msgid "Order Shipping Tax Amount"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:1266
msgid "Order Shipping Tax Amount (- Refund)"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:1261
msgid "Order Shipping Tax Refunded"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:566
msgid "Order Status"
msgstr ""

#: view/settings-form.php:811
msgid "Order status"
msgstr ""

#: view/settings-form.php:998
msgid "Order statuses"
msgstr ""

#: view/settings-form.php:118
#: pro_version/classes/admin/tabs/tables/class-wc-table-profiles.php:33
#: pro_version/classes/admin/tabs/tables/class-wc-table-order-actions.php:34
#: pro_version/classes/admin/tabs/tables/class-wc-table-schedules.php:45
msgid "Order Subscription"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:1191
msgid "Order Subtotal - Cart Discount"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:1181
msgid "Order Subtotal Amount"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:1201
msgid "Order Subtotal Amount (- Refund)"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:1186
msgid "Order Subtotal Amount + Cart Tax"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:1196
msgid "Order Subtotal Amount Refunded"
msgstr ""

#: view/settings-form.php:365
msgid "Order tag"
msgstr "订单标签"

#: classes/core/trait-woe-core-extractor-ui.php:1291
msgid "Order Total Amount"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:1286
msgid "Order Total Amount (- Refund)"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:1296
msgid "Order Total Amount without Tax"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:1276
msgid "Order Total Fee"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:1301
msgid "Order Total Tax Amount"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:1311
msgid "Order Total Tax Amount (- Refund)"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:1306
msgid "Order Total Tax Amount Refunded"
msgstr ""

#: view/settings-form.php:112
msgid "Order Type"
msgstr ""

#: classes/admin/class-wc-order-export-manage.php:263
#: classes/formats/class-woe-formatter-xls.php:372
msgid "Orders"
msgstr "订单"

#: view/settings-form.php:185
msgid "Orders range"
msgstr ""

#: view/settings-form.php:462
msgid "Orientation"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:631
msgid "Origin"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:1347
#: classes/core/trait-woe-core-extractor-ui.php:1372
msgid "Other items"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:1351
#: classes/core/trait-woe-core-extractor-ui.php:1376
msgid "Others"
msgstr ""

#: view/settings-form.php:265 view/settings-form.php:312
#: view/settings-form.php:422 view/settings-form.php:446
#: view/settings-form.php:647
msgid "Output column titles as first line"
msgstr "输出列名为第一行"

#: view/settings-form.php:308 view/settings-form.php:418
msgid "Output UTF-8 BOM"
msgstr ""

#: classes/FPDF/class-woe-pdf-mc-table.php:197
#, php-format
msgid "Page %s / %s"
msgstr ""

#: view/settings-form.php:514
msgid "Page footer text"
msgstr ""

#: view/settings-form.php:564
msgid "Page footer text color"
msgstr ""

#: view/settings-form.php:504
msgid "Page header text"
msgstr ""

#: view/settings-form.php:559
msgid "Page header text color"
msgstr ""

#: view/settings-form.php:486
msgid "Page numbers"
msgstr ""

#: view/settings-form.php:471
msgid "Page size"
msgstr ""

#: view/settings-form.php:160 classes/core/trait-woe-core-extractor-ui.php:606
msgid "Paid Date"
msgstr ""

#: pro_version/view/destinations.php:276
msgid "Passive mode"
msgstr "被动模式"

#: pro_version/view/destinations.php:238 pro_version/view/destinations.php:345
msgid "Password"
msgstr "密码"

#: view/tab/tools.php:68
msgid ""
"Paste text into this field to import settings into the current WordPress "
"install."
msgstr ""

#: pro_version/view/destinations.php:446
msgid "Path"
msgstr "路径"

#: pro_version/view/destinations.php:354
msgid "Path to private key"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:1156
msgid "Payment Method"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:1151
msgid "Payment Method Title"
msgstr ""

#: view/settings-form.php:1429
msgid "Payment methods"
msgstr ""

#: view/settings-form.php:440
msgid "PDF options"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:850
msgid "Phone (Billing)"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:940
msgid "Phone (Shipping)"
msgstr ""

#: view/settings-form.php:942
msgid ""
"Please check permissions for your role. You must have capability "
"“edit_themes” to use this box."
msgstr ""

#: woocommerce-order-export.php:35
msgid ""
"Please, <a href=\"plugins.php\">deactivate</a> Free version of Advanced "
"Order Export For WooCommerce!"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:1406
msgid "Please, choose the template"
msgstr ""

#: pro_version/classes/exports/class-woe-export-ftp.php:15
msgid "Please, install/enable FTP extension for PHP"
msgstr ""

#: view/settings-form.php:246
#: classes/admin/tabs/ajax/trait-wc-order-export-admin-tab-abstract-ajax-export.php:48
#: classes/admin/tabs/ajax/trait-wc-order-export-admin-tab-abstract-ajax-export.php:103
msgid "Please, install/enable PHP mbstring extension!"
msgstr ""

#: view/settings-form.php:355
msgid "Please, install/enable PHP XML extension!"
msgstr ""

#: pro_version/view/destinations.php:470
msgid "Please, read step by step guide"
msgstr ""

#: view/tab/help.php:21
#, php-format
msgid "Please, review %s at first."
msgstr ""

#: pro_version/classes/exports/class-woe-export-email.php:85
msgid "Please, review the attachment"
msgstr "请检查附件。"

#: classes/class-wc-order-export-admin.php:393
msgid "Please, set up fields to export"
msgstr ""

#: pro_version/view/destinations.php:220 pro_version/view/destinations.php:327
msgid "Port"
msgstr "端口"

#: view/settings-form.php:21
msgid "Portrait"
msgstr ""

#: view/settings-form.php:1406 view/settings-form.php:1456
msgid "Postcode"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:830
msgid "Postcode (Billing)"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:925
msgid "Postcode (Shipping)"
msgstr ""

#: view/settings-form.php:359
msgid "Prepend XML"
msgstr "前置 XML"

#: view/settings-form.php:2201
msgid "Press 'Esc' to cancel the export"
msgstr "按 Esc 以取消导出"

#: view/settings-form.php:2155
msgid "Preview"
msgstr "预览"

#: view/settings-form.php:2187
msgid "Preview size"
msgstr ""

#: view/settings-form.php:1071
msgid "Product categories"
msgstr "商品类目"

#: pro_version/view/destinations.php:491
msgid "product columns"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:315
msgid "Product Current Price"
msgstr ""

#: view/settings-form.php:1161
msgid "Product custom fields"
msgstr ""

#: view/settings-form.php:1789
msgid "Product fields"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:280
msgid "Product Id"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:290
msgid "Product Name"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:295
msgid "Product Name (main)"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:1369
msgid "Product order items"
msgstr ""

#: view/settings-form.php:328 view/settings-form.php:426
msgid "Product rows start with a new line"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:310
msgid "Product Seller"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:380
msgid "Product Shipping Class"
msgstr ""

#: view/settings-form.php:1120
msgid "Product SKU"
msgstr ""

#: view/settings-form.php:368
msgid "Product tag"
msgstr "商品标签"

#: view/settings-form.php:1126
msgid "Product taxonomies"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:1345
#: classes/core/trait-woe-core-extractor-ui.php:1370
msgid "Product totals"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:365
msgid "Product URL"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:300
msgid "Product Variation"
msgstr ""

#: view/settings-form.php:1105 classes/core/trait-woe-core-extractor-ui.php:956
#: classes/core/trait-woe-core-extractor-ui.php:1344
#: classes/core/trait-woe-core-extractor-ui.php:1368
#: classes/admin/class-wc-order-export-manage.php:716
msgid "Products"
msgstr ""

#: classes/class-wc-order-export-admin.php:332
msgid "products"
msgstr ""

#: classes/admin/tabs/ajax/class-wc-order-export-ajax.php:20
msgid "Profile required!"
msgstr ""

#: classes/admin/tabs/class-wc-order-export-admin-tab-profiles.php:10
#: pro_version/view/tab/settings.php:54
#: pro_version/classes/admin/tabs/class-wc-order-export-pro-admin-tab-profiles.php:11
#: pro_version/classes/admin/tabs/class-wc-order-export-pro-admin-tab-tools.php:16
msgid "Profiles"
msgstr "配置"

#: classes/core/trait-woe-core-extractor-ui.php:982
msgid "Quantity"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:987
msgid "Quantity (- Refund)"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:992
msgid "Quantity (Refunded)"
msgstr ""

#: view/settings-form.php:947
msgid "Read how to fix it"
msgstr ""

#: pro_version/view/destinations.php:160
msgid "Recipient(s)"
msgstr "收件人"

#: pro_version/classes/admin/tabs/tables/class-wc-table-schedules.php:97
msgid "Recurrence"
msgstr "重复"

#: view/settings-form.php:1628
msgid "Remove all fields"
msgstr ""

#: classes/class-wc-order-export-admin.php:335
msgid "Remove all fields?"
msgstr ""

#: view/settings-form.php:281
msgid "Remove emojis"
msgstr ""

#: view/settings-form.php:324
msgid "Remove line breaks"
msgstr ""

#: view/settings-form.php:585
msgid "Remove logo"
msgstr ""

#: pro_version/classes/admin/tabs/tables/class-wc-order-export-table-abstract.php:103
msgid "Reorder"
msgstr ""

#: view/settings-form.php:453
msgid "repeat at each page"
msgstr ""

#: view/settings-form.php:653
msgid "repeat header as last line"
msgstr ""

#: view/settings-form.php:2181
msgid "Reset settings"
msgstr ""

#: classes/core/trait-woe-core-extractor.php:1180
msgid "Rest of the World"
msgstr ""

#: classes/admin/tabs/ajax/class-wc-order-export-ajax.php:39
#, php-format
msgid "Result: %s"
msgstr ""

#: pro_version/classes/updater/class-wc-order-export-edd.php:91
msgid "revoked"
msgstr ""

#: view/settings-form.php:491
msgid "Right align"
msgstr ""

#: view/settings-form.php:273 view/settings-form.php:459
msgid "Right-to-Left direction"
msgstr "右至左书写方向"

#: view/settings-form.php:362
msgid "Root tag"
msgstr "根标签"

#: classes/class-wc-order-export-admin.php:313
msgid "rows"
msgstr ""

#: pro_version/classes/admin/tabs/tables/class-wc-table-schedules.php:152
msgid "Run"
msgstr ""

#: pro_version/view/top-scheduled-jobs.php:34
msgid "Run at"
msgstr "运行"

#: pro_version/classes/admin/tabs/tables/class-wc-table-schedules.php:22
msgid "Run Now"
msgstr ""

#: pro_version/classes/admin/tabs/tables/class-wc-table-schedules.php:190
#: pro_version/classes/admin/tabs/tables/class-wc-table-schedules.php:200
#: pro_version/classes/admin/tabs/tables/class-wc-table-schedules.php:203
msgid "Run on"
msgstr ""

#: classes/admin/class-wc-order-export-manage.php:27
msgid "Sat"
msgstr "周六"

#: view/settings-form.php:2162
msgid "Save & Exit"
msgstr ""

#: pro_version/view/save-as-profile.php:2
msgid "Save as a profile"
msgstr ""

#: view/settings-form.php:2159 view/settings-form.php:2164
#: pro_version/view/tab/settings.php:351
msgid "Save settings"
msgstr ""

#: pro_version/view/top-scheduled-jobs.php:18
msgid "Schedule"
msgstr "任务计划"

#: pro_version/classes/admin/class-wc-order-export-cron.php:41
msgid "Schedule id is required!"
msgstr ""

#: pro_version/view/tab/settings.php:239
#, php-format
msgid "Schedule it as %s only if you have problem with WP cron!"
msgstr ""

#: pro_version/classes/admin/tabs/ajax/trait-wc-order-export-pro-admin-tab-abstract-ajax-jobs.php:18
msgid "Schedule or profile required!"
msgstr ""

#: pro_version/classes/admin/class-wc-order-export-cron.php:146
#: pro_version/classes/admin/class-wc-order-export-cron.php:230
#, php-format
msgid "Scheduled job #%s \"%s\". Result: %s"
msgstr ""

#: pro_version/classes/admin/class-wc-order-export-cron.php:77
#, php-format
msgid "Scheduled job #%s. Result: %s"
msgstr ""

#: classes/admin/tabs/class-wc-order-export-admin-tab-schedule-jobs.php:11
#: pro_version/view/tab/settings.php:59
#: pro_version/classes/admin/tabs/class-wc-order-export-pro-admin-tab-schedule-jobs.php:11
#: pro_version/classes/admin/tabs/class-wc-order-export-pro-admin-tab-tools.php:18
msgid "Scheduled jobs"
msgstr ""

#: pro_version/classes/admin/class-wc-order-export-cron.php:99
msgid "Scheduled jobs are inactive!"
msgstr ""

#: pro_version/classes/admin/class-wc-order-export-cron.php:424
#: pro_version/view/tab/settings.php:290
msgid "Scheduled jobs failed"
msgstr ""

#: classes/class-wc-order-export-admin.php:389
msgid "select item field"
msgstr ""

#: view/settings-form.php:573
msgid "Select logo"
msgstr ""

#: classes/class-wc-order-export-admin.php:387
msgid "select product field or taxonomy"
msgstr ""

#: view/settings-form.php:377
msgid "Self closing tags"
msgstr ""

#: pro_version/view/destinations.php:481
msgid "Send notification to chats/sms"
msgstr ""

#: pro_version/view/destinations.php:475
msgid "Send order"
msgstr ""

#: pro_version/view/destinations.php:192
msgid "Send separate files in one email"
msgstr ""

#: pro_version/view/destinations.php:213 pro_version/view/destinations.php:319
msgid "Server name"
msgstr ""

#: classes/class-wc-order-export-admin.php:331
msgid "Set up coupon fields"
msgstr ""

#: view/settings-form.php:1591
msgid "Set up fields to export"
msgstr ""

#: classes/class-wc-order-export-admin.php:330
msgid "Set up product fields"
msgstr ""

#: classes/class-wc-order-export-admin.php:222
#: pro_version/classes/admin/tabs/class-wc-order-export-pro-admin-tab-settings.php:12
msgid "Settings"
msgstr ""

#: view/tab/help.php:10
msgid "settings"
msgstr ""

#: view/main.php:8
msgid "Settings saved"
msgstr "设置已保存"

#: view/settings-form.php:2194 view/tab/tools.php:88
#: pro_version/view/tab/settings.php:356
msgid "Settings were successfully updated!"
msgstr ""

#: pro_version/view/destinations.php:46
#: pro_version/classes/admin/tabs/tables/class-wc-order-export-table-abstract.php:159
msgid "SFTP"
msgstr ""

#: pro_version/view/destinations.php:315
msgid "SFTP settings"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:1349
#: classes/core/trait-woe-core-extractor-ui.php:1374
msgid "Shipping"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:1343
#: classes/core/trait-woe-core-extractor-ui.php:1367
msgid "Shipping Address"
msgstr ""

#: view/settings-form.php:919
msgid "Shipping fields use billing details (if shipping address is empty)"
msgstr ""

#: view/settings-form.php:1450
msgid "Shipping locations"
msgstr "发货地点"

#: classes/core/trait-woe-core-extractor-ui.php:1221
msgid "Shipping Method"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:1226
msgid "Shipping Method (no id)"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:1216
msgid "Shipping Method Title"
msgstr ""

#: view/settings-form.php:1479
msgid "Shipping methods"
msgstr ""

#: view/settings-form.php:1984
msgid "Shipping name"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:1231
msgid "Shipping Zone"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:390
msgid "Short Description"
msgstr ""

#: pro_version/view/tab/settings.php:180
msgid "Show \"Export date range\" for profiles"
msgstr ""

#: pro_version/view/tab/settings.php:78
msgid "Show all products/categories in filters"
msgstr ""

#: pro_version/view/tab/settings.php:129
msgid "Show column \"Export Status\" in order list"
msgstr ""

#: pro_version/view/tab/settings.php:67
#, php-format
msgid "Show first %s products in autocomplete"
msgstr ""

#: pro_version/view/tab/settings.php:49
msgid "Show tab by default"
msgstr ""

#: pro_version/view/tab/settings.php:160
msgid "Show time fields for filter \"Date Range\""
msgstr ""

#: classes/class-wc-order-export-admin.php:337
msgid "Show total amount for this column"
msgstr ""

#: pro_version/view/top-scheduled-jobs.php:212
msgid "Since last run of this job"
msgstr ""

#: pro_version/classes/admin/class-wc-order-export-zapier-engine.php:45
#: pro_version/classes/admin/tabs/tables/class-wc-order-export-table-abstract.php:215
msgid "Single Order"
msgstr ""

#: view/settings-form.php:1069
msgid "Skip fully refunded items"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:270
msgid "SKU"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:275
msgid "SKU (parent)"
msgstr ""

#: view/settings-form.php:844
#, php-format
msgid "Sort orders by %s in %s order"
msgstr ""

#: classes/class-wc-order-export-admin.php:320
msgid "Split values by"
msgstr ""

#: view/settings-form.php:390
msgid "Start tag"
msgstr ""

#: view/settings-form.php:1405 view/settings-form.php:1455
msgid "State"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:810
msgid "State Code (Billing)"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:905
msgid "State Code (Shipping)"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:825
msgid "State Name (Billing)"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:920
msgid "State Name (Shipping)"
msgstr ""

#: pro_version/classes/class-wc-order-export-pro-admin.php:214
#, php-format
msgid "Status change for order #%s."
msgstr ""

#: pro_version/classes/class-wc-order-export-pro-admin.php:195
#, php-format
msgid "Status change job #%s for order #%s. Result: %s"
msgstr ""

#: classes/admin/tabs/class-wc-order-export-admin-tab-status-change-jobs.php:10
#: pro_version/view/tab/settings.php:56
#: pro_version/classes/admin/tabs/class-wc-order-export-pro-admin-tab-tools.php:17
#: pro_version/classes/admin/tabs/class-wc-order-export-pro-admin-tab-status-change-jobs.php:10
msgid "Status change jobs"
msgstr ""

#: pro_version/classes/class-wc-order-export-pro-admin.php:282
msgid "Status change jobs failed"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:360
msgid "Stock Quantity"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:355
msgid "Stock Status"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:459
msgid "Stop Renewal After"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:1395
msgid "String"
msgstr ""

#: pro_version/view/tab/settings.php:250
msgid "String to identify IPN call"
msgstr ""

#: view/settings-form.php:901
msgid "Strip tags from all fields"
msgstr ""

#: view/settings-form.php:895
msgid "Strip tags from Product Description/Variation"
msgstr ""

#: pro_version/classes/admin/tabs/tables/class-wc-order-export-table-abstract.php:192
msgid "Subject:"
msgstr ""

#: pro_version/classes/core/class-wc-order-export-subscription.php:23
msgid "Subscription"
msgstr ""

#: pro_version/classes/core/class-wc-order-export-subscription.php:35
msgid "Subscription Cancelled Date"
msgstr ""

#: pro_version/classes/core/class-wc-order-export-subscription.php:34
msgid "Subscription End Date"
msgstr ""

#: pro_version/classes/core/class-wc-order-export-subscription.php:36
msgid "Subscription First Payment"
msgstr ""

#: pro_version/classes/core/class-wc-order-export-subscription.php:38
msgid "Subscription Last Order Date"
msgstr ""

#: pro_version/classes/core/class-wc-order-export-subscription.php:37
msgid "Subscription Next Payment"
msgstr ""

#: pro_version/classes/core/class-wc-order-export-subscription.php:29
msgid "Subscription Number"
msgstr ""

#: pro_version/classes/core/class-wc-order-export-subscription.php:39
msgid "Subscription Number of Renewals"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:464
msgid "Subscription Price"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:639
msgid "Subscription Relationship"
msgstr ""

#: pro_version/classes/core/class-wc-order-export-subscription.php:31
msgid "Subscription Renewal Frequency"
msgstr ""

#: pro_version/classes/core/class-wc-order-export-subscription.php:32
msgid "Subscription Renewal Interval"
msgstr ""

#: pro_version/classes/core/class-wc-order-export-subscription.php:33
msgid "Subscription Start Date"
msgstr ""

#: pro_version/classes/core/class-wc-order-export-subscription.php:30
msgid "Subscription Status"
msgstr ""

#: pro_version/view/filter-by-subscription.php:16
msgid "Subscription statuses"
msgstr ""

#: pro_version/classes/core/class-wc-order-export-subscription.php:41
msgid "Subscription Total Amount Paid"
msgstr ""

#: pro_version/classes/core/class-wc-order-export-subscription.php:40
msgid "Subscription Total Orders"
msgstr ""

#: pro_version/classes/class-wc-order-export-pro-admin.php:241
msgid "successfully added to queue"
msgstr ""

#: classes/class-wc-order-export-admin.php:338
msgid "Sum"
msgstr ""

#: view/settings-form.php:208
msgid "Summary Report By Customers"
msgstr ""

#: view/settings-form.php:200
msgid "Summary Report By Products"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:720
msgid "Summary Report Sum of Items (Exported)"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:415
#: classes/core/trait-woe-core-extractor-ui.php:725
msgid "Summary Report Total Amount"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:420
msgid "Summary Report Total Amount (-Refund)"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:425
msgid "Summary Report Total Amount (inc. tax)"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:730
msgid "Summary Report Total Amount Paid"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:440
#: classes/core/trait-woe-core-extractor-ui.php:740
msgid "Summary Report Total Discount"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:760
msgid "Summary Report Total Fee Amount"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:710
msgid "Summary Report Total Items"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:715
msgid "Summary Report Total Items (Exported)"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:705
msgid "Summary Report Total Orders"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:405
msgid "Summary Report Total Quantity"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:410
msgid "Summary Report Total Quantity (-Refund)"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:450
#: classes/core/trait-woe-core-extractor-ui.php:750
msgid "Summary Report Total Refund Amount"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:445
#: classes/core/trait-woe-core-extractor-ui.php:745
msgid "Summary Report Total Refund Count"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:735
msgid "Summary Report Total Shipping"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:755
msgid "Summary Report Total Tax Amount"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:430
msgid "Summary Report Total Weight"
msgstr ""

#: classes/admin/class-wc-order-export-manage.php:21
msgid "Sun"
msgstr "周日"

#: classes/class-wc-order-export-admin.php:225
msgid "Support"
msgstr ""

#: pro_version/view/tab/settings.php:170
msgid "Support \"Destinations\" for profiles"
msgstr ""

#: view/settings-form.php:219
msgid "supported tags"
msgstr ""

#: view/settings-form.php:531
msgid "T,C or B. Comma separated list"
msgstr ""

#: view/settings-form.php:542 view/settings-form.php:683
msgid "Table header background color"
msgstr ""

#: view/settings-form.php:537 view/settings-form.php:678
msgid "Table header text color"
msgstr ""

#: view/settings-form.php:553 view/settings-form.php:694
msgid "Table row background color"
msgstr ""

#: view/settings-form.php:548 view/settings-form.php:689
msgid "Table row text color"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:330
msgid "Tags"
msgstr ""

#: view/settings-form.php:2006
msgid "Tax name"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:1067
msgid "Tax Rate (calculated)"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:1072
msgid "Tax Rates (exact)"
msgstr ""

#: view/settings-form.php:1809
msgid "Taxonomy"
msgstr "分类"

#: pro_version/view/destinations.php:200 pro_version/view/destinations.php:306
#: pro_version/view/destinations.php:391 pro_version/view/destinations.php:433
#: pro_version/view/destinations.php:458 pro_version/view/destinations.php:541
msgid "Test"
msgstr "测试"

#: pro_version/view/destinations.php:552
msgid "Test Results"
msgstr "测试结果"

#: pro_version/classes/updater/class-wc-order-export-edd.php:57
#, php-format
msgid "The \"%s\" license key is not active! %s to fix this issue."
msgstr ""

#: classes/core/class-wc-order-export-engine.php:410
msgid "The code you are trying to save produced a fatal error on line %d:"
msgstr ""

#: view/settings-form.php:1058
msgid ""
"The filters won't work correctly.<br>Another plugin(or theme) has loaded "
"outdated Select2.js"
msgstr "过滤器不能正确工作。<br>其他插件（或主题）载入了过旧版本的 Select2.js"

#: pro_version/classes/updater/class-wc-order-export-edd.php:121
#, php-format
msgid ""
"The license key you received when completing your purchase from %s will "
"grant you access to updates until it expires."
msgstr ""

#: view/settings-form.php:1690 view/settings-form.php:1855
msgid ""
"The plugin fetches meta keys from the existing orders. So you should create "
"fake order if you've added new field just now."
msgstr ""

#: pro_version/classes/updater/class-wc-order-export-updater.php:202
#, php-format
msgid ""
"There is a new version of %1$s available. %2$sView version %3$s details%4$s "
"or %5$supdate now%6$s."
msgstr ""

#: pro_version/classes/updater/class-wc-order-export-updater.php:193
#, php-format
msgid ""
"There is a new version of %1$s available. %2$sView version %3$s details%4$s."
msgstr ""

#: pro_version/classes/admin/tabs/tables/class-wc-table-order-actions.php:47
msgid "These jobs are triggered by order status change"
msgstr ""

#: classes/class-wc-order-export-admin.php:336
msgid ""
"This action will reset filters, settings and fields to default state. Are "
"you sure?"
msgstr ""

#: pro_version/view/destinations.php:8
msgid "this button sends "
msgstr ""

#: view/settings-form.php:172
msgid "This date range should not be saved in the scheduled task"
msgstr ""

#: view/settings-form.php:742
msgid "This option cancels UI settings(above) and don't applied to Preview"
msgstr ""

#: pro_version/view/top-scheduled-jobs.php:207
msgid "This option doesn't applied to Preview or manual Export buttons"
msgstr ""

#: view/tab/help.php:14
msgid "this page"
msgstr ""

#: view/tab/tools.php:74
msgid ""
"This process will overwrite your settings for \"Advanced Order Export For "
"WooCommerce\" !"
msgstr ""

#: pro_version/view/top-scheduled-jobs.php:268
#: pro_version/view/export-date-range.php:65
msgid "This year"
msgstr "今年"

#: classes/admin/class-wc-order-export-manage.php:25
msgid "Thu"
msgstr "周四"

#: view/settings-form.php:777
msgid "Time"
msgstr "时间"

#: pro_version/view/top-scheduled-jobs.php:3 pro_version/view/top-profile.php:3
#: pro_version/view/top-order-actions.php:3
#: pro_version/classes/admin/tabs/tables/class-wc-table-profiles.php:68
#: pro_version/classes/admin/tabs/tables/class-wc-table-order-actions.php:72
#: pro_version/classes/admin/tabs/tables/class-wc-table-schedules.php:93
msgid "Title"
msgstr "标题"

#: view/settings-form.php:1613
msgid "Title for summary row"
msgstr ""

#: classes/class-wc-order-export-admin.php:391
msgid "Title is empty"
msgstr ""

#: pro_version/view/destinations.php:294
msgid "TLS/SSL mode"
msgstr ""

#: view/settings-form.php:178 view/settings-form.php:187
#: pro_version/view/filter-by-subscription.php:71
#: pro_version/view/filter-by-subscription.php:80
#: pro_version/view/filter-by-subscription.php:90
msgid "to"
msgstr "至"

#: pro_version/view/destinations.php:150
msgid ""
"To avoid duplicated emails - you should disable this email in >WooCommerce>"
"Settings>Emails"
msgstr ""

#: pro_version/classes/admin/tabs/tables/class-wc-table-profiles.php:71
msgid "To Date"
msgstr "终止日期"

#: pro_version/classes/admin/tabs/tables/class-wc-table-schedules.php:173
#, php-format
msgid "To run every %s minute(s)"
msgstr ""

#: pro_version/view/top-order-actions.php:25
#: pro_version/classes/admin/tabs/tables/class-wc-table-order-actions.php:75
msgid "To status"
msgstr ""

#: pro_version/classes/admin/tabs/tables/class-wc-order-export-table-abstract.php:195
msgid "To:"
msgstr ""

#: pro_version/view/top-scheduled-jobs.php:219
#: pro_version/view/export-date-range.php:16
#: pro_version/classes/helpers/class-woe-helper-date-range-export-now.php:25
msgid "Today"
msgstr "今天"

#: classes/admin/tabs/class-wc-order-export-admin-tab-tools.php:10
msgid "Tools"
msgstr ""

#: view/settings-form.php:1615
msgid "Total"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:1114
msgid "Total items"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:1124
msgid "Total products"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:1129
msgid "Total volume"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:1109
msgid "Total weight"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:1350
#: classes/core/trait-woe-core-extractor-ui.php:1375
msgid "Totals"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:586
msgid "Transaction ID"
msgstr ""

#: classes/admin/tabs/ajax/trait-wc-order-export-ajax-helpers.php:131
msgid ""
"Transient API is broken. Try to disable \"Transients Manager\" plugin or "
"contact to export support."
msgstr ""

#: view/settings-form.php:925
msgid "Try to convert serialized values"
msgstr ""

#: pro_version/classes/core/class-wc-order-export-pro-engine.php:238
#, php-format
msgid "Trying to export orders %s"
msgstr ""

#: view/settings-form.php:410
msgid "TSV options"
msgstr ""

#: classes/admin/class-wc-order-export-manage.php:23
msgid "Tue"
msgstr "周二"

#: view/settings-form.php:2120
msgid "Turn off mode Summary report to export order fields"
msgstr ""

#: pro_version/view/tab/settings.php:212
msgid ""
"Turn on only if you use a lot of \"Status Change\" jobs and they slow down "
"order processing!"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:320
msgid "Type"
msgstr ""

#: classes/class-wc-order-export-admin.php:513
#, php-format
msgid "Unknown AJAX method %s"
msgstr ""

#: classes/class-wc-order-export-admin.php:521
#, php-format
msgid "Unknown tab method %s"
msgstr ""

#: classes/class-wc-order-export-admin.php:560
msgid "Unmark exported"
msgstr ""

#: pro_version/view/destinations.php:521
msgid "Upload to Google Drive, Dropbox"
msgstr ""

#: pro_version/view/destinations.php:404
msgid "URL"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:1383
msgid "Use \"Add field\" to export specific product attribute"
msgstr ""

#: pro_version/classes/admin/tabs/tables/class-wc-table-profiles.php:67
msgid "Use as bulk action"
msgstr "作为批量动作"

#: pro_version/view/destinations.php:161 pro_version/view/destinations.php:171
#: pro_version/view/destinations.php:181
msgid "Use comma or line break to add multiple mailboxes"
msgstr ""

#: view/settings-form.php:951
msgid "Use only unnamed functions!"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:1389
msgid "Use section \"Product order item\" to add item meta"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:1382
msgid "Use section \"Product order items\" to add attributes"
msgstr ""

#: view/settings-form.php:259
msgid "Use sheet name"
msgstr ""

#: pro_version/view/destinations.php:138
msgid "Use WooCommerce email template"
msgstr ""

#: pro_version/view/tab/settings.php:254
msgid "use | if you must put many values"
msgstr ""

#: view/tab/help.php:6
msgid "user guide"
msgstr ""

#: view/settings-form.php:1313
msgid "User roles"
msgstr "用户组"

#: classes/core/trait-woe-core-extractor-ui.php:665
msgid "User Website"
msgstr ""

#: pro_version/view/destinations.php:231 pro_version/view/destinations.php:338
msgid "Username"
msgstr ""

#: view/settings-form.php:1299
msgid "Usernames"
msgstr ""

#: view/settings-form.php:1735 view/settings-form.php:1839
#: view/settings-form.php:1896 view/settings-form.php:1944
msgid "Value"
msgstr "值"

#: view/settings-form.php:1203
msgid "Variable product attributes"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:305
msgid "Variation Id"
msgstr ""

#: view/settings-form.php:1089
msgid "Vendors/creators"
msgstr ""

#: pro_version/view/top-scheduled-jobs.php:190
#: pro_version/view/top-order-actions.php:43
msgid "View logs"
msgstr ""

#: pro_version/view/destinations.php:533
msgid "View Zapier history"
msgstr ""

#: pro_version/classes/exports/class-woe-export-sftp.php:80
#: pro_version/classes/exports/class-woe-export-ftp.php:110
#, php-format
msgid "We have uploaded file '%s' to '%s'"
msgstr "已上传文件 '%s' 至 '%s'"

#: classes/admin/class-wc-order-export-manage.php:24
msgid "Wed"
msgstr "周三"

#: classes/core/trait-woe-core-extractor-ui.php:350
msgid "Weight"
msgstr ""

#: classes/core/trait-woe-core-extractor-ui.php:335
msgid "Width"
msgstr ""

#: pro_version/classes/core/class-wc-order-export-pro-engine.php:95
msgid "Wrong export type"
msgstr ""

#: pro_version/classes/core/class-wc-order-export-pro-engine.php:33
msgid "Wrong format"
msgstr "格式错误"

#: pro_version/classes/class-wc-order-export-pro-admin.php:327
msgid "Wrong key for cron url!"
msgstr ""

#: classes/class-wc-order-export-admin.php:525
msgid "Wrong nonce"
msgstr ""

#: pro_version/classes/admin/class-wc-order-export-cron.php:47
msgid "Wrong schedule id!"
msgstr ""

#: view/settings-form.php:243
msgid "XLS options"
msgstr "XLS 选项"

#: view/settings-form.php:352
msgid "XML options"
msgstr "XML 选项"

#: view/settings-form.php:525
msgid "Yes"
msgstr ""

#: pro_version/view/top-scheduled-jobs.php:226
#: pro_version/view/export-date-range.php:23
#: pro_version/classes/helpers/class-woe-helper-date-range-export-now.php:26
msgid "Yesterday"
msgstr "昨天"

#: classes/class-wc-order-export-admin.php:498
msgid "You can not do it"
msgstr ""

#: pro_version/classes/updater/class-wc-order-export-updater.php:334
msgid "You do not have permission to install plugin updates"
msgstr ""

#: pro_version/classes/updater/class-wc-order-export-edd.php:123
msgid ""
"You do not need to enter the key below for the plugin to work, but you will "
"need to enter it to get automatic updates."
msgstr ""

#: view/settings-form.php:2029 view/settings-form.php:2059
#: view/settings-form.php:2089
msgid "You should add code to section \"Misc Settings\". Read the guide"
msgstr ""

#: view/settings-form.php:163
msgid "You will export only completed orders"
msgstr ""

#: view/settings-form.php:156
msgid "You will export only paid orders"
msgstr ""

#: view/tab/tools.php:136
msgid ""
"Your settings uses custom PHP code. This code will be removed during import. "
"Proceed?"
msgstr ""

#: pro_version/view/destinations.php:76 pro_version/view/tab/settings.php:17
#: pro_version/view/tab/settings.php:299
#: pro_version/classes/admin/tabs/tables/class-wc-order-export-table-abstract.php:163
msgid "Zapier"
msgstr ""

#: pro_version/view/tab/settings.php:306
msgid "Zapier API key"
msgstr ""

#: pro_version/classes/exports/class-woe-export-zapier.php:59
#: pro_version/classes/exports/class-woe-export-zapier.php:88
msgid "Zapier Exporter prepared successful"
msgstr ""

#: pro_version/view/tab/settings.php:317
#, php-format
msgid "Zapier files will be deleted after %s minutes"
msgstr ""

#: pro_version/view/destinations.php:467
msgid "Zapier settings"
msgstr ""
